import React from 'react';
export default function AirlineSeatFlatAngledFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M855-274 367-452l96-263 488 178zm-40 113L63-435l20-56 752 273zM258-498q-50 0-85-35t-35-85 35-85 85-35 85 35 35 85-35 85-85 35" })));
}
